/* 資料詳細ページ */
.document_content .info {
    display: flex;
    justify-content: center;
    padding: 40px 0px;
}

.document_content .info .img {
    width: 50%;
    padding: 25px;
    box-sizing: border-box;
}

.document_content .info .img img {
    max-width: 100%;
}

.document_content .info .detail_group {
    width: 50%;
    padding: 25px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}



.document_content .space {
    height: 100px;
}

@media screen and (max-width: 820px) {
    .document_content .info {
        flex-direction: column;
    }

    .document_content .info .img {
        width:100%;
        text-align: center;
        padding-bottom:0px;
    }

    .document_content .info .img img{
        max-height:400px;
        width:auto;
    }

    .document_content .info .detail_group {
        width: 100%;
        padding-top:0px;
        display: block;
    }
}

/* 資料詳細ページ終了 */